<!DOCTYPE html>
<html lang="en">


<%- include('../partials/head.ejs') %>

    <body>
        <%- include('../partials/nav.ejs') %>
            <!-- main header -->
            <div class="container-fluid main_header">
                <div class="row">
                    <div class="col-md-10 col-12 mx-auto">
                        <div class="row">
                            <div class="col-md-6 col-12 main_header_right align-items-center">

                                <figure>
                                    <img src="images/profile.png" alt="Profile" class="img-fluid">
                                </figure>
                            </div>
                            <div class="col-md-6 col-12 main_header_left">
                                <p>About Me__</p>
                                <h1>Hi I'm <span>Sameer Ahmed</span> A full Stack MERN Developer</h1>
                                <a href="/weather"><button>About Me</button></a>
                            </div>

                            <!-- right side div -->

                        </div>
                    </div>
                </div>
            </div>


            <%- include('../partials/footer.ejs') %>
    </body>

</html>
